package com.cooleshow.base.widgets;

import android.content.Context;
import android.util.AttributeSet;

import com.haibin.calendarview.CalendarView;


import androidx.annotation.NonNull;
import androidx.annotation.Nullable;

/**
 * Description:
 * Copyright  : Copyright (c) 2019
 * Company    : 大雅乐盟
 * Author     : r
 * Date       : 2019/12/11 11:25
 */
public class MyCalenderView extends CalendarView {
    public MyCalenderView(@NonNull Context context) {
        super(context);
    }

    public MyCalenderView(@NonNull Context context, @Nullable AttributeSet attrs) {
        super(context, attrs);
    }


}
